PGPAINLESS-CLI-VERIFY(1)

NAME
pgpainless-cli-verify - Verify a detached signature over the data from standard input

SYNOPSIS

pgpainless-cli verify [--stacktrace] [--not-after=DATE] [--not-before=DATE] SIGNATURE CERT...

DESCRIPTION

OPTIONS

--not-after=DATE, --not-before=DATE
    ISO-8601 formatted UTC date (e.g. '2020-11-23T16:35Z)

    Reject signatures with a creation date not in range.

    Defaults to beginning of time ("-").

--stacktrace
    Print Stacktrace

ARGUMENTS

SIGNATURE
    Detached signature

CERT...